Subject: Re: periodic hexadecimal reminder

From: [email-masked]
Date: Wed, 26 Sep 2001 06:27:57 -0000

--- In lojban@y..., Rob Speer <rob@t...> wrote:
> On Wed, Sep 26, 2001 at 03:07:41AM -0000, thinkit8@l... wrote:
> > this is just a post to remind everyone that hexadecimal is the 
> > future, and lojban is by default hexadecimal. rafsi will be 
assigned 
> > for dau-vai, and "ju'u dau" will be used for references to the 
old 
> > way of doing things.
> 
> Though I plan on using decimal still, I do agree that hex digits 
need rafsi.
> And there are reasonable rafsi available. I suggest:
> 
> dau: duv
> fei: fel
> gai: gam
> jau: juz
> xei: xem
> vai: vav
> -- 
> la rab.spir
> noi sarji gai zo gumri

excellent. put this if you can in the wiki (or i might as well). 
the immediate need for these is with hours and months (this is 
mentioned in the lessons).